<script>
    $(function() {
        restore_detail("master", list_datatable);
    });

    function list_datatable(view = "home", e = "") {
        // if (e !== "") {
        //     var loading = Ladda.create(e);
        //     loading.start();
        // }

        // var load_url = "";
        // if (view === "home") {
        //     load_url = "<?= route('kpi.master.kepribadian.view_home') ?>";
        // } else {
        //     let id = "";
        //     if(typeof(e) == "object") {
        //         id =  $(e).attr('id');
        //     } else {
        //         id = e;
        //     }
        //     load_url = "<?= route('kpi.master.kepribadian.detail.view.detail') ?>" + "/" + id;
        // }

        var load_url = "<?= route('kpi.master.kepribadian.view_home') ?>";

        return $.get(load_url, function(data) {
            $("#div_aspek_kepribadian").html(data);
        });
    }
</script>

<div id="div_aspek_kepribadian" class="mt-2"></div>